html,
body {height: 100%;}

body {
padding-top: 0px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
font-size: 14px!important; font-family: 'Muli', sans-serif; background-color:#3062A4;}

/*#1C60B9*/

h1, h2, h3, h4, h5, h6 {font-family: 'Muli', sans-serif;}

.no-margin { margin: 0px!important }
.margin-20px { margin: 20px }
.margin-10px { margin: 10px }
.margin-5px { margin: 5px }
.margin-top-60px { margin-top: 60px }
.margin-top-30px { margin-top: 30px }
.margin-top-20px { margin-top: 20px }
.margin-top-10px { margin-top: 10px }
.margin-top-5px { margin-top: 5px }
.margin-top-0px { margin-top: 0px }
.margin-bottom-30px { margin-bottom: 30px }
.margin-bottom-20px { margin-bottom: 20px }
.margin-bottom-10px { margin-bottom: 10px }
.margin-bottom-5px { margin-bottom: 5px }
.margin-left-20px { margin-left: 20px }
.margin-left-10px { margin-left: 10px }
.margin-left-5px { margin-left: 5px }
.margin-right-10px { margin-right: 10px}
.margin-right-20px { margin-right: 20px}
.no-padding { padding: 0px }
.padding-20px { padding: 20px }
.padding-15px { padding: 15px }
.padding-10px { padding: 10px }
.padding-5px { padding: 5px }
.padding-top-20px { padding-top: 20px }
.padding-top-15px { padding-top: 15px }
.padding-top-10px { padding-top: 10px }
.padding-top-5px { padding-top: 5px }
.padding-bottom-20px { padding-bottom: 20px }
.padding-bottom-10px { padding-bottom: 10px }
.padding-bottom-5px { padding-bottom: 5px }
.padding-left-20px { padding-left: 20px }
.padding-left-15px { padding-left: 15px }
.padding-left-10px { padding-left: 10px }
.padding-left-5px { padding-left: 5px }
.padding-right-20px { padding-right: 20px }
.padding-right-15px { padding-right: 15px }
.padding-right-10px { padding-right: 10px }
.padding-right-5px { padding-right: 5px }

/*.container {padding-left: 0px; padding-right: 0px;}*/
.bg-white-sub {margin-left: 5%; margin-right: 5%;background-color: #FFF; margin-top: 40px;}
.bg-white {margin-left: 5%; margin-right: 5%;padding-left: 12%; padding-right: 12%;background-color: #FFF; margin-top: 40px;}
.bg-slider {margin-left: 5%; margin-right: 5%;}
.bg-white-slide {margin-left: 5%; margin-right: 5%;background-color: #FFF;}
.bg-nav {padding-right: 19.5%; padding-left: 19.5%;}

/*HEADER-NUMBER*/

.navbar-brand {font-size: 15px; color: #FFF; padding-top: 7px;padding-left: 0px;}
.navbar-brand a {color: #FFF;text-decoration: none; font-weight: normal;}
.navbar-brand a:hover {color: #FFF;font-weight: 600;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {margin-left: 0px;}
.navbar-right {margin-right: 0px; height: 40px; padding-top: 4px;}
.navbar-right a, .navbar-right a:hover {color: #FFF;}
.icons {padding-left: 20px;}

header.carousel {height: 60%;margin-left: 5%; margin-right: 5%;margin-top:-20px;}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {height: 100%;}

header.carousel .fill {width: 100%;height: 100%;background-position: center;background-size: cover;}
.carousel-inner {overflow: -moz-hidden-unscrollable;}

/*NAV BAR*/

.navbar-nav {background-color: #FFF;width: 100%;margin-top: 40px;height: 40px;
-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.31);
-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.31);
box-shadow: 0px 5px 9px rgba(0,0,0,0.31);}
.navbar-nav > li {float: none;}
.navbar {margin-bottom: 0px;z-index: 1000;}
.navbar-nav > li > a {padding-top: 10px;color: #000;}
.nav > li {display: inline-block; text-transform: uppercase;font-size: 15px;}
.nav > li > a:focus, .nav > li > a:hover {background-color: #FFF;height: 40px; color:#3062A4;}

/*SEARCH CARS BOX INFORMATIONS*/

.ucs-outer {position:relative; z-index:9;}
.ucs-inner { margin-top: 100px; position:absolute;/* For IE8 and earlier */left: 0px;}
form.quick-used-search{text-transform: uppercase; margin-bottom: 0px; text-align: center; margin-top: 10px;}
.ucs-form-background{ background: transparent url("../img/slidebg.png") repeat scroll 0% 0%; width:300px; height:300px; text-align:center; padding:25px;color: #FFF;}
.ucs-form-background .fa, .ucs-form-background h3 {float: left;} 
.ucs-form-background h3 {margin-top: 2px; margin-left: 15px;font-size: 20px;margin-bottom: 25px;}
.ucs-form-background select {color:#000; width:100%; margin-bottom:10px;height: 30px;}
.ucs-form-background .btn {width: 100%; text-transform: uppercase; font-size: 17px;border-radius: 0px; margin-bottom: -10px;}
.btn-block {margin-top: 20px;margin-bottom: -10px;}
.btn-primary {background-color:#3062A4;}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {background-color: #1D4A86;}
.btn-group-lg > .btn, .btn-lg {border-radius: 0px;}
.form-control {border-radius: 0px;}

/*FRONTPAGE ROYAL SLIDER*/

.bannercontainer {width: 100%; position:relative;z-index:0; top:-20px;}
.tp-banner{width:100%; position:relative;}
.tp-banner .btn-info {display:none;}
.tp-bullets.simplebullets.navbar {height: 35px;padding: 0px 0px;}
.tp-bullets.simplebullets .bullet {display:none;}


/*SECTION OFFERS FINANCE*/
.offers_section h3 {font-size: 20px; font-weight: 300; color:#3062A4;margin-bottom: 25px;}

/*OFFERS*/

.offers p, .offers h4 {color: #000;}
.title_offers {margin-top: -5px;font-size: 16px;font-weight: 600;}
.text_offers {font-size: 13px;text-align: justify;line-height: 16px;margin-top: 35px;}

/*FINANCE*/
.finance p, .finance h4 {color: #000;}
.title_finance {margin-top: -5px;font-size: 16px;font-weight: 600;}
.text_finance {font-size: 13px;text-align: justify;line-height: 16px;}

/*CAROUSEL USED CARS*/

.usedcars h3 {font-size: 20px; font-weight: 300; color:#3062A4;margin-bottom: 25px;margin-top: 25px;}
.owl-controls.clickable {display: block !important;}
#owl-demo {}
#owl-demo .item-featured{margin: 0px 20px 20px 0px; padding:15px 15px 27px 15px; background:#ebebeb;}
#owl-demo .item-featured img {width:100%;}
.owl-theme .owl-controls .owl-page span {margin-bottom: 0px !important;}
#owl-demo .item-featured h3 {color:#5b5b5b; font-family: 'Muli'; font-size:15px; margin-bottom:5px; margin-top:13px;}
#owl-demo .item-featured h4 {color:#5b5b5b; font-weight:normal; font-family: 'Muli'; font-size:22px; margin-top:10px;}

.item-featured span.button {background:#3062A4; text-transform:uppercase; color:#fff; font-size:15px; position:absolute; right:35px; bottom:2px; padding:8px 30px 8px 30px;}
.item-featured span.button:hover {text-decoration:none; background:#1D4A86; cursor:pointer;}

/*ABOUT US */

.about_us hr {border-color: #3062A4 -moz-use-text-color -moz-use-text-color;border-width: 1px 0px 0px; margin-top:25px; margin-bottom: 25px;}
.about_us h3 {font-size:19px; text-transform:uppercase; color:#3062A4; font-weight: bold; margin-bottom: 20px;margin-top: -6px;}
.about_us p {font-size: 15px; text-align: justify;}
.about_us a {color:#3062A4; text-decoration: none;}

/*INFORMATIONS*/

.title_info {font-size: 20px; font-weight: 300; color:#3062A4;margin-top: 0px;margin-bottom:25px;}
.title_location {font-size: 20px; font-weight: 300; color:#3062A4;margin-top: 0px;margin-bottom:25px;}
.informations {padding-bottom: 100px;}
.section_location {}
.section_phone {margin-top: 90px;}
.text_phone {font-size: 18px; font-weight: 300;text-align: left;color: #3062A4;line-height: 20px;margin-top: -5px;}
.section_mail {margin-top: 150px;}
.mail {font-size: 15px; font-weight: 300;text-align: left;margin-top:5px;}
.mail a {color: #3062A4;font-weight: 600;}
.section_hours {margin-top: 30px;}
.hours p {font-size: 13px; font-weight: 300;}

/*NAVBAR FOOTER*/
.navbar-nav2 {background-color: #FFF;width: 100%;height: 40px;margin-top: -20px;padding-left: 0px;   
-webkit-box-shadow: 0px 10px -2px 0px rgba(0,0,0,0.31);
-moz-box-shadow: 0px 10px -2px 0px rgba(0,0,0,0.31);
box-shadow: 0px -2px 9px rgba(0,0,0,0.31);}
.navbar-nav2 > li {float: none;}
.navbar-nav2 > li > a {padding-top: 10px;color: #000;}
.nav2 > li {display: inline-block; text-transform: uppercase;font-size: 13px;line-height: 40px;}
.nav2 > li > a:focus, .nav2 > li > a:hover {background-color: #FFF;height: 40px; color:#000;font-weight: bold;text-decoration: none;}

/*FOOTER*/
.carzone {margin-top:40px; margin-bottom: 40px; font-size:12px; color:#FFF;}
.carzone a {color: #FFF;}
.carzone a:hover {text-decoration: none;font-weight: bold;}

/*SUBPAGE*/
.sub-page-title {padding-top:20px;}
.subpage-content {margin-bottom: 50px;}
.subpage-content h2 {font-size: 20px; font-weight: 300; color:#3062A4;margin-top: 0px;margin-top:25px;}

.form-horizontal .control-label {padding-top: 4px;}
.miles {margin-left: -25px;}
.control-group {margin-top: 10px;}
.subpage-content .btn-primary {margin-top: 20px;margin-bottom: 20px;}

/* FORM */

.miles_form {width: 11%; line-height: 35px !important;}
.or_form {width: 6%; line-height: 35px !important;}
.form-group {margin-bottom: 20px;}

/*USED CARS SEARCH RESULT*/

.ucs-listing-item {border: 1px #6E7275 solid; padding: 20px; margin-bottom: 20px;}
.ucs-listing-item h4 {padding-bottom: 0px;font-weight: 500;color: #000;font-size: 18px;}
.ucs-listing-item .ucs-price h4 {font-size: 25px;}
.ucs-listing-item h4 a {color: #000;}
.ucs-listing-item hr {margin-bottom: 20px; margin-top: 0px;}
.ucs-listing-item .ucs-desc {margin-left: -30px;}
.ucs-listing-item .btn-info {background-color: #3062A4; border-color: #3062A4;}
.ucs-listing-item .btn-info:hover {background-color: #1D4A86; border-color: #1D4A86;}
.ucs-listing-opions .btn {background: #3062A4;border-radius: 0;border: none;padding: 10px 22px; color: #fff;}

i.icon-th-list {background:url(../img/listing1.png) no-repeat; width:22px; height:18px; display: inline-block;}
i.icon-th {background:url(../img/listing2.png) no-repeat; width:22px; height:18px; display: inline-block;}

/* Responsive Styles */

@media (min-width: 1200px) and (max-width: 1400px){

  .bg-white {padding-left: 2%; padding-right: 2%;}
  .ucs-inner {left: 50px;margin-top: 30px;}
  .bg-nav {padding-left: 3%; padding-right: 3%;}
  header.carousel {height:45%;}
}

@media (min-width: 992px) and (max-width: 1199px){

  /*BACKGROUND WHITE*/
  .bg-white {padding-left:20px; padding-right:20px;}

  /*NAV*/
  .nav > li {font-size: 13px;}
  .nav > li > a {padding: 10px 7px;}
  .carouselslide {height: 24% !important;}
  header.carousel {height: 50%;}

  /*USED CARS SEARCH BOX*/
  .ucs-inner {margin-top:10px;left: 90px;}
  .ucs-form-background {height: 260px;padding-top: 20px;}
  .ucs-form-background h3 {margin-top: 4px;margin-bottom: 15px;}
  .btn-block {margin-top: 20px; height: 34px; line-height: 0px;font-size: 16px;}

  /*OFFERS*/
  .title_offers {font-size: 13px;margin-bottom: 20px;margin-top: 0px;margin-left: -10px;}
  .text_offers {font-size: 13px;line-height: 14px;margin-left: -10px;}

  /*FINANCE*/
  .title_finance {font-size: 13px;margin-left: -10px;margin-top: 0px;}
  .text_finance {font-size: 13px;line-height: 14px;margin-left: -10px;}

  /*USED CARS*/
  #owl-demo {width: auto; height: auto;}

  /*ABOUT US*/
  .about_us h3 {margin-top: 0px;font-size: 16px;margin-bottom: 10px;}
  .about_us p {font-size: 13px;line-height: 16px;}
  .about_us hr {margin-top: 30px;}

  /*CONTACT US*/
  .phone {font-size: 17px;}
  .mail {font-size: 14px;}

  /*OPENING HOURS*/
  .title_info_hrs {font-size: 20px; font-weight: 300; color:#3062A4;margin-top: 0px;margin-bottom:30px;text-align: right;}
  .informations .text-right {line-height: 15px;font-size: 12px;}
  .informations {padding-bottom: 80px;}
  .bg-nav {padding-left: 5%; padding-right: 5%;}

  .sub-page-title {padding-top:30px;}
}


@media (min-width: 768px) and (max-width:991px) {

  /*NAV*/
  .nav > li {font-size: 9px;}
  .navbar-nav {margin-top: 30px;}
  .nav > li > a {padding: 10px 7px;}
  header.carousel {height: 35%;}

  /*USED CARS SEARCH BOX*/
  .ucs-inner {margin-top: 5px;left: 40px;}
  .ucs-form-background {height: 205px;padding-top: 20px;}
  .ucs-form-background h3 {margin-top: -7px;margin-bottom: 8px;font-size: 17px;}
  .ucs-form-background .fa {margin-top: -15px;}
  .ucs-form-background select {margin-bottom: 5px;}
  .ucs-form-background .btn {height: 30px;line-height: 8px;}
  .form-control {margin-bottom: -5px;}
  .btn-block {margin-top: 15px; height: 30px; line-height: 0px;font-size: 16px;}

  /*OFFERS*/
  .title_offers {font-size: 17px; margin-bottom: 20px;margin-top: 0px;}
  .text_offers {font-size: 14px;line-height: 19px; margin-top: 15px;}

  /*FINANCE*/
  .title_finance {font-size: 17px;margin-bottom: 20px;margin-top: 0px;}
  .text_finance {font-size: 14px;line-height: 19px;}

  /*USED CARS*/
  .usedcars {margin-bottom: 20px;}

  /*ABOUT US*/
  .about_us hr {margin-top: 20px;}
  .about_us h3 {font-size: 14px;}  
  .about_us p {line-height: 18px;font-size: 13px;}
  .bg-white {padding-left:20px; padding-right:20px;margin-top: 0px;}

  /*CONTACT US*/
  .phone {font-size: 17px;}
/*  .number {display: none;}*/
  .mail {font-size: 14px; margin-top: 5px;}
  .hours p {font-size: 13px;}
/*  .icons {padding-left: 10px;}*/

  /*OPENING HOURS*/
  .title_info_hrs {font-size: 20px; font-weight: 300; color:#3062A4;margin-top: 0px;margin-bottom:30px;text-align: right;}
  .informations .text-right {line-height: 15px;font-size: 11px;}
  .informations {padding-bottom: 80px;}

  /*NAV BAR END*/
  .nav2 > li {line-height: 0px;font-size: 9px;margin-left: 0px;}
  .navbar-nav2 {padding: 10px 0px; text-align: center;margin-top: 0px;}
  .bg-nav {padding-left: 2%; padding-right: 2%;}

  /*SUBPAGE CSS*/
  .bg-white-sub {background-color: #FFF; margin-top: 40px; margin-left: 0px; margin-right: 0px;}
  .sub-page-title {padding-top:30px;}
  .miles {margin-left:0px;}
  .form-horizontal .control-label {text-align: left;}

  /* FORM */

  .miles_form {width: 25%; line-height: 35px !important;}
  .or_form {width: 20%; line-height: 35px !important;margin-bottom: 10px;}

}


@media only screen and (max-width : 767px) {

  .bg-white {padding-left: 0%; padding-right: 0%;margin-top: 20px;}
  header.carousel {height: 25%;}

  /*NAV BAR FACEBOOK*/
  .navbar {margin-bottom: 20px;}
  .navbar-brand {font-size: 12px;padding-left: 10px;}
  .navbar-right {display: none;}

  /*NAV BAR COLLASPE*/
  .navbar-toggle {border: 1px solid #FFF;margin-right: 0px;}
  .navbar-toggle .icon-bar {background-color:#FFF;}
  .navbar-collapse {box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.1) inset;}
  .navbar-nav {width: auto; margin-top: 20px; height: auto; margin-left: 2%; margin-right: 2%;}
  .nav > li {display: block;}
  .open > .dropdown-menu {text-align: center;}
  .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {background-color: #FFF;}
  .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {background-color: #FFF; color: #3062A4;font-weight: bold;}

  /*USED CARS SEARCH*/
  .ucs-inner {position: inherit;margin-top: 0px;/* padding-bottom: 20px;*/}
  .ucs-form-background {width: auto;/*margin-left: 5%; margin-right: 5%;*/margin-bottom: 20px;}

  /*USED CARS CARROUSEL*/
  #owl-demo {}
  .usedcars {margin-bottom: 0px;}
  
  /*OFFERS - FINANCE*/
  .title_offers {margin-top: 10px;}
  .title_finance {margin-top: 5px;}
  .text_offers {margin-top: 0px;}

  /*ABOUT US*/
  .about_us hr {margin-top: 20px;margin-bottom: 20px;}
  .about_us h3 {font-size: 16px;}
  .about_us p {font-size: 13px;}

  /*INFORMATIONS*/
  .informations {padding-bottom:40px;}
  .mail {margin-bottom: 10px;font-size: 14px;text-align: center;}
  .phone {font-size: 14px;}
/*  .title_info_hrs {text-align: right;}
  .number {display: none;}*/
  .title_info {margin-top: 25px;}

  .section_location {text-align: center;}
  .section_phone {text-align: center;} 
  .text_phone {text-align: center;margin-top: 5px;}
  .section_mail {text-align: center;}
  .section_hours {text-align: center;margin-top: 0px;}
  .section_icons {text-align: center;}
  .hours p {margin-top: 5px;}

  .bg-nav {padding-left: 0px; padding-right: 0px;}
  .navbar-nav2 {height: 70px;margin-top: 0px;padding-top: 2px;}
  .nav2 > li > a:focus, .nav2 > li > a:hover {background-color: inherit; height: 0px;}
  .nav2 > li {font-size: 13px;line-height: 30px;}
  .carzone {margin-left: 10px;}

  /*SUBPAGE CSS*/
  .subpage {margin-top: 40px;}
  .sub-page-title {margin-top: 20px; padding-top: 0px;}
  .miles {margin-left:0px;}
 }


 @media only screen and (max-width : 480px) {

  /*NAV BAR*/
  .navbar {margin-bottom: 20px;}
  .navbar-brand {font-size: 12px;padding-left: 20px;width: 250px;}
  .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {padding-left: 0px;}
  .navbar-toggle {margin-bottom: -40px;margin-top: 8px;margin-right: 0px;}
  header.carousel {height: 30%;}
  .ucs-inner {padding-bottom:0px;}
  .bg-white {margin-top: 0px;}
  #owl-demo {margin-top: 0px;}
  .owl-theme .owl-controls {margin-top: 10px !important;}

  .ucs-form-background select {margin-bottom: 10px;}

  /*INFORMATIONS*/
  .title {margin-top: 10px;}
/*  .title_info_hrs {text-align: right;margin-bottom: 15px;}
  .informations .text-right {font-size: 12px;}*/
  .informations {padding-bottom:40px;}
  .section_icons {text-align: center;}

  /*NAV BAR */
  .navbar-nav2 {margin-top: 0px; padding-left: 0px; height: 100px; padding-top: 5px; padding-right: 20px;}
  .nav2 > li {font-size: 11px;}
  .bg-nav {padding-left: 0px; padding-right: 0px;}

  /*SUBPAGE CSS*/
  .subpage {margin-top: 40px;}
  .sub-page-title {margin-top: 0px; padding: 0px;}
  .miles {margin-left:0px;}
  .ucs-listing-opions {margin-bottom: 15px;}
  .checkbox {margin-left: 30px;}
  .features-buttons .btn {width: 100%; margin-bottom: 10px; margin-top: 0px;}

    /* FORM */

  .miles_form {width: 100%; line-height: 35px !important;}
  .or_form {width: 20%; line-height: 35px !important;margin-bottom: 10px;}

 }